Jira CLI(7)

NAME

jira-sprint-add - Add issues to sprint

SYNOPSIS

jira sprint add SPRINT_ID ISSUE-1 [...ISSUE-N] [flags]

DESCRIPTION

Add issues to sprint.

OPTIONS

-h, --help[=false]
    help for add

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

EXAMPLE
    $ jira sprint add SPRINT_ID ISSUE-1 ISSUE-2

SEE ALSO

jira-sprint(7)

HISTORY

27-Dec-2024 Auto generated by spf13/cobra